/* css by Grupo Interactivo */


* {
	margin: 0; padding: 0;
}

html, body {
    height: 100%; width: 100%; 
	background-color:#f6f6f6;
}

h1 {
	position:relative; float:left;
	width:90%; height:40px; margin:15px 0px 0px 80px; border-bottom:1px #666666 solid;
	font-family: "Capriola", sans-serif; font-size:2em; color:#006699;
}
h2	{ font: 1.3em Verdana, Tahoma, sans-serif bold; color:#006699; border-bottom:1px #666666 dotted;  }

h3 {
	position:relative; float:left;
	width:90%; height:30px; margin:10px 0px 30px 0px; border-bottom:1px #666666 solid;
	font-family: "Capriola", sans-serif; font-size:1.7em; color:#006699;
}

a:link {
	color: #2280af;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color:#2280af;
	font-weight: normal;
}
a:active {
	color:#558AA4;
	font-weight: normal;
}
a:hover {
	color:#154489;
	font-weight: normal;
    text-decoration:none;
}

.centrar {
	 position:relative; width:1400px; left:50%; margin-left:-700px; overflow:hidden; border:none;
}

.center {
	margin: auto;
	width: 996px;
	height: auto; 
}
.acontent {
	position:relative;
	margin: auto;
	width: 900px;
	height: auto; 
	margin-bottom:40px;
	font: 0.8em Verdana, Tahoma, sans-serif normal; color:#333333; 
}
.acontent p { line-height:1.6em; margin:12px 0px 12px 0px; }
.col1 {  float:left; width: 60%;  margin:20px 0px 50px 30px; }
.col2 {  float:right; width: 32%; margin-top:30px;   }
.col2b {  float:right; width: 32%; margin-top:30px; margin-right:30px; }

.thk {
	clear:left; position:relative; text-align:center;
	margin: auto;
	width: 900px;
	height: auto; 
	margin-bottom:40px;
	font: 0.8em Verdana, Tahoma, sans-serif normal; color:#333333; 
}
.thk p { line-height:1.6em; margin:12px 0px 12px 0px; }



#head {
	width:100%; height:100px;
	background: url(../img/menuline.png) bottom left repeat-x; 
}
#head-in {
	width:996px; margin:auto; height: auto;
}

.logo {
	position:relative; float:left; border:none;
	margin: 28px 0px 0px 55px ;
}
.social {
	position:relative; float:right; border:none;
	margin: 10px 10px 0px 0px ;
}


/* ------------ MENU ------------ */
.menu {
	position:relative; float:right;
	width:620px; height:42px; margin:56px 0px 0px 20px;
	font-family: "Capriola", sans-serif; 
}

.menu ul {
	margin: 0px 0px 0px 0px;
}
.menu ul li{
	position:relative; float:left; 
	list-style:none; height:42px; 
}
.menu ul li a {    
	position:relative; float:left; 
	color: #FFFFFF; height:28px; 
	font-size: 0.9em;
	padding: 14px 15px 0px 15px;
}
.menu ul li a:hover{
	border-top: 2px solid #003366;  background-color:#ebebeb;  color: #154489; text-decoration:none;
}


.slogan {
	margin: auto;
	width: 550px; height: 60px; margin-bottom:20px; margin-top:20px;
}
.frontbox {
	margin: auto; 
	width: 924px; height: 163px;
	border-top:1px #666666 solid;
	border-bottom:1px #666666 solid; margin-bottom:50px;
}
.front1 {
	position:relative; float:left; 
	width: 60%; height: auto;
}
.front2 {
	position:relative; float:right; padding-top:15px;
	width: 39%; height: auto;
}
.coverpic {
	position:relative; float:left; 
	margin:15px 20px 0px 20px;
}
.tit1 {
	font-family: "Capriola", sans-serif; font-size:1.7em; color:#001a5c; margin-top:18px;
}
.tit2 {
	width:90%; font-family: Tahoma, sans-serif; font-size:1.1em; color:#616161; margin-top:15px;
}
.fbcom {
	margin: auto; 
	width: 838px; height: auto;
}


.footer{
	clear:both; position:relative; float:left; width:100%;
	background: #07247d url(../img/footerline.png) top left repeat-x;
	text-align: center;
	padding: 4px 0px 4px 0px ;
	font-family: Tahoma, sans-serif; 
	font-size: 12px; color:#FFFFFF;
}
.exceplink:a { text-decoration:none; color:#0099FF;  }
.exceplink:hover {  text-decoration:none; color:#FFFFFF;  }

.separator30 {
	clear:left; position:relative; float: left; width:100%; height:30px;
}
.mapa {
	position:relative;
	margin:20px 0px 20px 0px;
	border-top:1px #3D6F89 solid;
	border-bottom:1px #3D6F89 solid;
	}
	
/* ------------ CONTACT FORM------------  */

#contform{
margin-top: 22px;
margin-left:25px;
width: 380px; height:auto;
border: 1px solid #3D6F89;
border-radius:10px;
padding: 25px;
}

.conline {
clear:left; position:relative; float:left; width:100%;
height: 28px; display:block; margin-bottom:8px;
}
.captcha {										/* No aplicado en este form. Solo aplica al ReCaptcha original, no al customizado */
position:relative; float:left; width:318px; 
height: auto; margin:10px 0 0 50%; left:-159px;
}
#recaptcha_image  {
margin:auto; 
}
#recaptcha_response_field input[type="text"] {   /* No aplicado en este form  */
clear:left; position:relative; float:left; 
margin:auto;  border-top:2px #FF3399 dotted;
}
.gen-captcha {
clear:left; position:relative; float:left;
left:50%; margin-left:-100px; width:200px; height:22px;
font-size:0.8em; text-align:center; text-decoration:underline;
}
.help-captcha {
clear:left; position:relative; float:left;
left:50%; margin-left:-100px; width:200px; height:22px;
font-size:0.8em; text-align:center; text-decoration:underline;
}

#contform label
{
clear:left; position:relative; float:left;
font:bold 14px arial;
color: #565656;
padding-left: 1px; margin-top:8px;
height: 24px;
}

#contform label.mandat
{
color: #f00;
}

#contform input[type="text"]
{
position:relative; float:right;
height: 18px; width:280px;
margin-bottom: 12px; margin-right:2px;
padding: 5px;
font: 14px arial;
color: #0060a3;
border: 1px solid #999999; border-radius:8px;
}

#contform textarea
{
width: 376px;
height: 80px;
resize: none;
margin: 0 0 8px 1px;
padding: 5px;
font: 14px arial;
color: #0060a3;
border: 1px solid #999999; border-radius:8px;
}

#contform img
{
margin-bottom: 8px;
}

#contform input[type="submit"]
{
position:relative; 
background-color: #0064aa;
width:120px;
border: none;
border-radius:10px;
color: #fff;
margin:20px 0px 30px 50%; left:-60px;
padding: 5px 8px;
cursor: pointer;
font:bold 14px arial;
}

.oblig
{
float:left; width:100%; height:15px;  padding:6px 0px 4px 0px; 
font:bold 12px arial; text-align:center;
color: #565656; 
border-top:1px #999999 dotted;
}


.backbut 
{
position:relative;
background-color: #0064aa;
width:120px;
border: none;
border-radius:10px;
color: #fff;
margin:30px 0px 30px 50%; left:-60px;
padding: 5px 8px;
cursor: pointer;
font:bold 14px arial;
}


/*  ----------------    Nivo Slider Wrapper     ------------------ */
#wrapper { 
	width: 100%; 
	margin: auto;
}
.slider-wrapper { 
	width: 100%; 
	margin: auto;
}

